.light_content_box_dark_header
{
	/*float:left;
	margin-right:10px;
	width:100%;*/
}

.light_content_box_dark_header h1, .light_content_box_dark_header .head
{
	color:#004985;
	font:14px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:5 4 10 5;
	margin:0px;
}

.light_content_box_dark_header p
{
	color:#636363;
	font:12px arial,verdana,helvetica;
	font-weight:normal;
	text-decoration:none;
	margin:10 5 5 5;
}

.light_content_box_dark_header h3
{
	color:#e23b30;
	font:12px arial,verdana,helvetica;
	text-decoration:none;
	font-weight:bold;
	padding:10 4 3 0;
	margin:0px;
	border-bottom:1px solid #cecece;
}

.light_content_box_dark_header .top_left
{
	float:left;
	background:url(light_content_box_dark_header/top_left.jpg) no-repeat;
	height:8px;
	width:8px;
}

.light_content_box_dark_header .top_repeat
{
	/*float:left;*/
	background:url(light_content_box_dark_header/top_repeat.jpg) repeat-x;
	height:8px;
	margin-left:8px;
	margin-right:8px;
}

.light_content_box_dark_header .top_right
{
	float:right;
	background:url(light_content_box_dark_header/top_right.jpg) no-repeat;
	height:8px;
	width:8px;
}

.light_content_box_dark_header .left_top_repeat
{
	background:url(light_content_box_dark_header/left_top_repeat.jpg) repeat-y;
}

.light_content_box_dark_header .top_grey_repeat
{
	background:url(light_content_box_dark_header/top_grey_repeat.jpg);
	margin-left:8px;
	margin-right:8px;
	padding: 0 0 20px 0;
}

.light_content_box_dark_header .right_top_repeat
{
	background:url(light_content_box_dark_header/right_top_repeat.jpg) repeat-y top right;
}

.light_content_box_dark_header .left_divider
{
	float:left;
	background:url(light_content_box_dark_header/left_divider.jpg) no-repeat;
	height:1px;
	width:8px;
}

.light_content_box_dark_header .divider_repeat
{
	background:url(light_content_box_dark_header/divider_repeat.jpg) repeat-x;
	height:1px;
	margin-left:8px;
	margin-right:8px;
}

.light_content_box_dark_header .right_divider
{
	float:right;
	background:url(light_content_box_dark_header/right_divider.jpg) no-repeat;
	height:1px;
	width:8px;
}

.light_content_box_dark_header .left_repeat
{
	/*float:left;*/
	background:url(light_content_box_dark_header/left_light_repeat.jpg) repeat-y;
}

.light_content_box_dark_header .middle_repeat
{
	background: transparent url(light_content_box_dark_header/middle_repeat.jpg);
	margin-left:8px;
	margin-right:8px;
	padding:10px 2px 2px;
}

.light_content_box_dark_header .right_repeat
{
	/*float:right;*/
	background:url(light_content_box_dark_header/right_light_repeat.jpg) repeat-y top right;
}

.light_content_box_dark_header .bottom_left
{
	float:left;
	background:url(light_content_box_dark_header/bottom_left.jpg) no-repeat;
	height:8px;
	width:8px;
}

.light_content_box_dark_header .bottom_repeat
{
	background: url(light_content_box_dark_header/bottom_repeat.jpg) repeat-x;
	height:8px;
	margin-left:8px;
	margin-right:8px;
}

.light_content_box_dark_header .bottom_right
{
	float:right;
	background:url(light_content_box_dark_header/bottom_right.jpg) no-repeat;
	height:8px;
	width:8px;
}